import http from '@/utils/request'

// 发送验证码
export const sendSmsCode = (params) => {
  return http.post('/menduner/system/auth/send-sms-code', params)
}

// 验证码登录
export const smsLogin = (params) => {
  return http.post('/menduner/system/auth/sms-login', params)
}

// 退出登录
export const logout = () => {
  return http.post('/menduner/system/auth/logout')
}

// 重置密码
export const resetPassword = (params) => {
  return http.put('/menduner/system/mde-user/reset-password', params)
} 